(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     17028,        462]
NotebookOptionsPosition[     15269,        423]
NotebookOutlinePosition[     15645,        439]
CellTagsIndexPosition[     15602,        436]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"k3", " ", 
       RowBox[{
        RowBox[{"T", "''"}], "[", "x", "]"}]}], "\[Equal]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"h1", "+", "h2"}], "]"}], "\[Equal]", "T2"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k3", "  ", 
         RowBox[{
          RowBox[{"T", "'"}], "[", 
          RowBox[{"h1", "+", "h2", "+", "h3"}], "]"}]}], "+", 
        RowBox[{"\[Beta]", 
         RowBox[{"(", 
          RowBox[{"T3", "-", "Ti"}], ")"}]}]}], ")"}], "\[Equal]", "0"}]}], 
    "}"}], ",", 
   RowBox[{"T", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.805672447570988*^9, 3.8056724772473373`*^9}, {
   3.805672519143792*^9, 3.8056725585318365`*^9}, {3.805673957023401*^9, 
   3.8056739766979733`*^9}, 3.80567473286933*^9, {3.8056763248098493`*^9, 
   3.8056763459182825`*^9}, {3.805676405208411*^9, 3.8056764075543733`*^9}, {
   3.805683363159441*^9, 3.805683363863924*^9}, {3.8056834405948925`*^9, 
   3.8056834494884624`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"3dbb8a65-b679-4ec4-ae27-2691e2b8a739"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", "x", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"k3", " ", "T2"}], "+", 
      RowBox[{"h1", " ", "T3", " ", "\[Beta]"}], "+", 
      RowBox[{"h2", " ", "T3", " ", "\[Beta]"}], "-", 
      RowBox[{"h1", " ", "Ti", " ", "\[Beta]"}], "-", 
      RowBox[{"h2", " ", "Ti", " ", "\[Beta]"}], "-", 
      RowBox[{"T3", " ", "x", " ", "\[Beta]"}], "+", 
      RowBox[{"Ti", " ", "x", " ", "\[Beta]"}]}], "k3"]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.805684440179254*^9},
 CellLabel->"Out[1]=",ExpressionUUID->"b5ee39be-4e9b-4c10-8920-b216a0d317a1"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"T3", "==", 
    FractionBox[
     RowBox[{
      RowBox[{"k3", " ", "T2"}], "+", 
      RowBox[{"h1", " ", "T3", " ", "\[Beta]"}], "+", 
      RowBox[{"h2", " ", "T3", " ", "\[Beta]"}], "-", 
      RowBox[{"h1", " ", "Ti", " ", "\[Beta]"}], "-", 
      RowBox[{"h2", " ", "Ti", " ", "\[Beta]"}], "-", 
      RowBox[{"T3", " ", 
       RowBox[{"(", 
        RowBox[{"h1", "+", "h2", "+", "h3"}], ")"}], " ", "\[Beta]"}], "+", 
      RowBox[{"Ti", " ", 
       RowBox[{"(", 
        RowBox[{"h1", "+", "h2", "+", "h3"}], ")"}], " ", "\[Beta]"}]}], 
     "k3"]}], ",", "T2"}], "]"}]], "Input",
 CellChangeTimes->{{3.805684458080056*^9, 3.8056845130999312`*^9}, {
  3.805684564868037*^9, 3.8056845653936357`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"8d43b9ae-9eca-4062-9829-0dab0ecf7b31"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"T2", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"k3", " ", "T3"}], "+", 
      RowBox[{"h3", " ", "T3", " ", "\[Beta]"}], "-", 
      RowBox[{"h3", " ", "Ti", " ", "\[Beta]"}]}], "k3"]}], "}"}], "}"}]], \
"Input",
 CellChangeTimes->{{3.8056845847728195`*^9, 
  3.8056845867278585`*^9}},ExpressionUUID->"69234448-a79a-4831-99b7-\
5b0c4a110f2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"T3", "==", 
    FractionBox[
     RowBox[{
      RowBox[{"k3", " ", "T2"}], "+", 
      RowBox[{"h1", " ", "T3", " ", "\[Beta]"}], "+", 
      RowBox[{"h2", " ", "T3", " ", "\[Beta]"}], "-", 
      RowBox[{"h1", " ", "Ti", " ", "\[Beta]"}], "-", 
      RowBox[{"h2", " ", "Ti", " ", "\[Beta]"}], "-", 
      RowBox[{"T3", " ", 
       RowBox[{"(", 
        RowBox[{"h1", "+", "h2", "+", "h3"}], ")"}], " ", "\[Beta]"}], "+", 
      RowBox[{"Ti", " ", 
       RowBox[{"(", 
        RowBox[{"h1", "+", "h2", "+", "h3"}], ")"}], " ", "\[Beta]"}]}], 
     "k3"]}], ",", "T3"}], "]"}]], "Input",
 CellChangeTimes->{{3.80568460294471*^9, 3.805684604609374*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"93438dfd-8017-4d56-9e68-663a94696a88"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"T3", "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"k3", " ", "T2"}], "+", 
      RowBox[{"h3", " ", "Ti", " ", "\[Beta]"}]}], 
     RowBox[{"k3", "+", 
      RowBox[{"h3", " ", "\[Beta]"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.8056846065879354`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"4505a305-aedf-46cb-b5a1-fc979af30eff"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"k2", " ", 
       RowBox[{
        RowBox[{"T", "''"}], "[", "x", "]"}]}], "\[Equal]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"T", "[", "h1", "]"}], "\[Equal]", "T1"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k2", "  ", 
         RowBox[{
          RowBox[{"T", "'"}], "[", 
          RowBox[{"h1", "+", "h2"}], "]"}]}], "+", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"k3", " ", "T2"}], "+", 
             RowBox[{"h3", " ", "Ti", " ", "\[Beta]"}]}], 
            RowBox[{"k3", "+", 
             RowBox[{"h3", " ", "\[Beta]"}]}]], "-", "Ti"}], ")"}]}]}], ")"}],
       "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"T", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{3.805684643341757*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"b9292c2c-f843-4e4f-994e-c4657c65ff23"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", "x", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"k2", " ", "k3", " ", "T1"}], "+", 
      RowBox[{"h3", " ", "k2", " ", "T1", " ", "\[Beta]"}], "+", 
      RowBox[{"h1", " ", "k3", " ", "T2", " ", "\[Beta]"}], "-", 
      RowBox[{"h1", " ", "k3", " ", "Ti", " ", "\[Beta]"}], "-", 
      RowBox[{"k3", " ", "T2", " ", "x", " ", "\[Beta]"}], "+", 
      RowBox[{"k3", " ", "Ti", " ", "x", " ", "\[Beta]"}]}], 
     RowBox[{"k2", " ", 
      RowBox[{"(", 
       RowBox[{"k3", "+", 
        RowBox[{"h3", " ", "\[Beta]"}]}], ")"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.805684661314251*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"a7edc177-b28b-49c1-b530-146cf0f0d651"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"k1", " ", 
       RowBox[{
        RowBox[{"T", "''"}], "[", "x", "]"}]}], "\[Equal]", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"T", "[", "0", "]"}], "\[Equal]", "T0"}], ",", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k1", "  ", 
         RowBox[{
          RowBox[{"T", "'"}], "[", "h1", "]"}]}], "+", 
        RowBox[{"\[Beta]", " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"k3", " ", "T2"}], "+", 
             RowBox[{"h3", " ", "Ti", " ", "\[Beta]"}]}], 
            RowBox[{"k3", "+", 
             RowBox[{"h3", " ", "\[Beta]"}]}]], "-", "Ti"}], ")"}]}]}], ")"}],
       "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"T", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.8056848286863*^9, 3.805684852638813*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"ef84f537-3a78-4b0f-afdd-ec2bdb8c6048"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", "x", "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"k1", " ", "k3", " ", "T0"}], "+", 
      RowBox[{"h3", " ", "k1", " ", "T0", " ", "\[Beta]"}], "-", 
      RowBox[{"k3", " ", "T2", " ", "x", " ", "\[Beta]"}], "+", 
      RowBox[{"k3", " ", "Ti", " ", "x", " ", "\[Beta]"}]}], 
     RowBox[{"k1", " ", 
      RowBox[{"(", 
       RowBox[{"k3", "+", 
        RowBox[{"h3", " ", "\[Beta]"}]}], ")"}]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.805684860767099*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"b78af862-02a9-47c5-82da-622fa41f1473"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"T1", "==", 
      FractionBox[
       RowBox[{
        RowBox[{"k1", " ", "k3", " ", "T0"}], "+", 
        RowBox[{"h3", " ", "k1", " ", "T0", " ", "\[Beta]"}], "-", 
        RowBox[{"k3", " ", "T2", " ", "h1", " ", "\[Beta]"}], "+", 
        RowBox[{"k3", " ", "Ti", " ", "h1", " ", "\[Beta]"}]}], 
       RowBox[{"k1", " ", 
        RowBox[{"(", 
         RowBox[{"k3", "+", 
          RowBox[{"h3", " ", "\[Beta]"}]}], ")"}]}]]}], ",", 
     RowBox[{"T2", "==", 
      FractionBox[
       RowBox[{
        RowBox[{"k2", " ", "k3", " ", "T1"}], "+", 
        RowBox[{"h3", " ", "k2", " ", "T1", " ", "\[Beta]"}], "+", 
        RowBox[{"h1", " ", "k3", " ", "T2", " ", "\[Beta]"}], "-", 
        RowBox[{"h1", " ", "k3", " ", "Ti", " ", "\[Beta]"}], "-", 
        RowBox[{"k3", " ", "T2", " ", 
         RowBox[{"(", 
          RowBox[{"h1", "+", "h2"}], ")"}], "\[Beta]"}], "+", 
        RowBox[{"k3", " ", "Ti", " ", 
         RowBox[{"(", 
          RowBox[{"h1", "+", "h2"}], ")"}], " ", "\[Beta]"}]}], 
       RowBox[{"k2", " ", 
        RowBox[{"(", 
         RowBox[{"k3", "+", 
          RowBox[{"h3", " ", "\[Beta]"}]}], ")"}]}]]}], " ", ",", 
     RowBox[{"T3", "==", 
      FractionBox[
       RowBox[{
        RowBox[{"k3", " ", "T2"}], "+", 
        RowBox[{"h3", " ", "Ti", " ", "\[Beta]"}]}], 
       RowBox[{"k3", "+", 
        RowBox[{"h3", " ", "\[Beta]"}]}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T1", ",", "T2", ",", "T3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8056848726651444`*^9, 3.8056849878396363`*^9}, 
   3.8056850313989916`*^9, {3.8056850935749006`*^9, 3.805685130557458*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"616a8b56-384e-4a8e-b397-b6793321104e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T1", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "k1"}], " ", "k2", " ", "k3", " ", "T0"}], "-", 
        RowBox[{"h3", " ", "k1", " ", "k2", " ", "T0", " ", "\[Beta]"}], "-", 
        RowBox[{"h2", " ", "k1", " ", "k3", " ", "T0", " ", "\[Beta]"}], "-", 
        RowBox[{"h1", " ", "k2", " ", "k3", " ", "Ti", " ", "\[Beta]"}]}], 
       RowBox[{
        RowBox[{"k1", " ", "k2", " ", "k3"}], "+", 
        RowBox[{"h3", " ", "k1", " ", "k2", " ", "\[Beta]"}], "+", 
        RowBox[{"h2", " ", "k1", " ", "k3", " ", "\[Beta]"}], "+", 
        RowBox[{"h1", " ", "k2", " ", "k3", " ", "\[Beta]"}]}]]}]}], ",", 
    RowBox[{"T2", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "k1"}], " ", "k2", " ", "k3", " ", "T0"}], "-", 
        RowBox[{"h3", " ", "k1", " ", "k2", " ", "T0", " ", "\[Beta]"}], "-", 
        RowBox[{"h2", " ", "k1", " ", "k3", " ", "Ti", " ", "\[Beta]"}], "-", 
        RowBox[{"h1", " ", "k2", " ", "k3", " ", "Ti", " ", "\[Beta]"}]}], 
       RowBox[{
        RowBox[{"k1", " ", "k2", " ", "k3"}], "+", 
        RowBox[{"h3", " ", "k1", " ", "k2", " ", "\[Beta]"}], "+", 
        RowBox[{"h2", " ", "k1", " ", "k3", " ", "\[Beta]"}], "+", 
        RowBox[{"h1", " ", "k2", " ", "k3", " ", "\[Beta]"}]}]]}]}], ",", 
    RowBox[{"T3", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "k1"}], " ", "k2", " ", "k3", " ", "T0"}], "-", 
        RowBox[{"h3", " ", "k1", " ", "k2", " ", "Ti", " ", "\[Beta]"}], "-", 
        RowBox[{"h2", " ", "k1", " ", "k3", " ", "Ti", " ", "\[Beta]"}], "-", 
        RowBox[{"h1", " ", "k2", " ", "k3", " ", "Ti", " ", "\[Beta]"}]}], 
       RowBox[{
        RowBox[{"k1", " ", "k2", " ", "k3"}], "+", 
        RowBox[{"h3", " ", "k1", " ", "k2", " ", "\[Beta]"}], "+", 
        RowBox[{"h2", " ", "k1", " ", "k3", " ", "\[Beta]"}], "+", 
        RowBox[{"h1", " ", "k2", " ", "k3", " ", "\[Beta]"}]}]]}]}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.805685136039899*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"64ed86b4-4e1a-42cb-951a-f3a59cc10be2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T1", "==", 
       FractionBox[
        RowBox[{
         RowBox[{"k1", " ", "k3", " ", "T0"}], "+", 
         RowBox[{"h3", " ", "k1", " ", "T0", " ", "\[Beta]"}], "-", 
         RowBox[{"k3", " ", "T2", " ", "h1", " ", "\[Beta]"}], "+", 
         RowBox[{"k3", " ", "Ti", " ", "h1", " ", "\[Beta]"}]}], 
        RowBox[{"k1", " ", 
         RowBox[{"(", 
          RowBox[{"k3", "+", 
           RowBox[{"h3", " ", "\[Beta]"}]}], ")"}]}]]}], ",", 
      RowBox[{"T2", "==", 
       FractionBox[
        RowBox[{
         RowBox[{"k2", " ", "k3", " ", "T1"}], "+", 
         RowBox[{"h3", " ", "k2", " ", "T1", " ", "\[Beta]"}], "+", 
         RowBox[{"h1", " ", "k3", " ", "T2", " ", "\[Beta]"}], "-", 
         RowBox[{"h1", " ", "k3", " ", "Ti", " ", "\[Beta]"}], "-", 
         RowBox[{"k3", " ", "T2", " ", 
          RowBox[{"(", 
           RowBox[{"h1", "+", "h2"}], ")"}], "\[Beta]"}], "+", 
         RowBox[{"k3", " ", "Ti", " ", 
          RowBox[{"(", 
           RowBox[{"h1", "+", "h2"}], ")"}], " ", "\[Beta]"}]}], 
        RowBox[{"k2", " ", 
         RowBox[{"(", 
          RowBox[{"k3", "+", 
           RowBox[{"h3", " ", "\[Beta]"}]}], ")"}]}]]}], " ", ",", 
      RowBox[{"T3", "==", 
       FractionBox[
        RowBox[{
         RowBox[{"k3", " ", "T2"}], "+", 
         RowBox[{"h3", " ", "Ti", " ", "\[Beta]"}]}], 
        RowBox[{"k3", "+", 
         RowBox[{"h3", " ", "\[Beta]"}]}]]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"T1", ",", "T2", ",", "T3"}], "}"}]}], "]"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"k1", "\[Rule]", "2.09"}], ",", 
    RowBox[{"k2", "\[Rule]", "230"}], ",", 
    RowBox[{"k3", "\[Rule]", "49.8"}], ",", 
    RowBox[{"h1", "\[Rule]", "0.02"}], ",", 
    RowBox[{"h2", "\[Rule]", "0.025"}], ",", 
    RowBox[{"h3", "\[Rule]", "0.04"}], ",", " ", 
    RowBox[{"\[Beta]", "\[Rule]", "10"}], ",", " ", 
    RowBox[{"Ti", "\[Rule]", "50"}], ",", " ", 
    RowBox[{"T0", "\[Rule]", "200"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.80568520688198*^9, 3.805685260371111*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"c473b978-262d-47fe-ac0e-45863d571b75"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T1", "\[Rule]", "187.00769384467284`"}], ",", 
    RowBox[{"T2", "\[Rule]", "186.86011819323465`"}], ",", 
    RowBox[{"T3", "\[Rule]", "185.76959932316902`"}]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.805685271840986*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"24ff51c5-d9fa-4bb7-bdfa-2ffff99f2c7c"]
}, Open  ]]
},
WindowSize->{1571, 1192},
WindowMargins->{{468, Automatic}, {Automatic, 74}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (April 8, 2019)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1199, 30, 35, "Input",ExpressionUUID->"3dbb8a65-b679-4ec4-ae27-2691e2b8a739"],
Cell[1782, 54, 653, 16, 58, "Output",ExpressionUUID->"b5ee39be-4e9b-4c10-8920-b216a0d317a1"]
}, Open  ]],
Cell[2450, 73, 848, 20, 52, "Input",ExpressionUUID->"8d43b9ae-9eca-4062-9829-0dab0ecf7b31"],
Cell[3301, 95, 414, 12, 52, "Input",ExpressionUUID->"69234448-a79a-4831-99b7-5b0c4a110f2b"],
Cell[CellGroupData[{
Cell[3740, 111, 794, 19, 52, "Input",ExpressionUUID->"93438dfd-8017-4d56-9e68-663a94696a88"],
Cell[4537, 132, 410, 11, 60, "Output",ExpressionUUID->"4505a305-aedf-46cb-b5a1-fc979af30eff"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4984, 148, 1034, 30, 54, "Input",ExpressionUUID->"b9292c2c-f843-4e4f-994e-c4657c65ff23"],
Cell[6021, 180, 779, 18, 61, "Output",ExpressionUUID->"a7edc177-b28b-49c1-b530-146cf0f0d651"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6837, 203, 1023, 29, 54, "Input",ExpressionUUID->"ef84f537-3a78-4b0f-afdd-ec2bdb8c6048"],
Cell[7863, 234, 647, 16, 61, "Output",ExpressionUUID->"b78af862-02a9-47c5-82da-622fa41f1473"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8547, 255, 1798, 44, 91, "Input",ExpressionUUID->"616a8b56-384e-4a8e-b397-b6793321104e"],
Cell[10348, 301, 2255, 48, 106, "Output",ExpressionUUID->"64ed86b4-4e1a-42cb-951a-f3a59cc10be2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12640, 354, 2229, 55, 91, "Input",ExpressionUUID->"c473b978-262d-47fe-ac0e-45863d571b75"],
Cell[14872, 411, 381, 9, 40, "Output",ExpressionUUID->"24ff51c5-d9fa-4bb7-bdfa-2ffff99f2c7c"]
}, Open  ]]
}
]
*)

